Subject: Quantifications of 2024vs 2025 Quotation Difference: Request for Quotation – Xstream Protection License Renewal
From: Rene Ruganji <[email-masked]>
To: David de Lange <[email-masked]>
Cc: Olivier Nemeye <[email-masked]>
Date: Tue, 26 Aug 2025 09:41:22 +0000

Good morning David,

I have completed a comprehensive comparison between our 2024 actual expenditure and the 2025 quotations for IT security software procurement.

The analysis reveals a total cost increase of RWF 10,287,615 (26.1% increase) from RWF 39.3M to RWF 49.6M.

Primary Cost Drivers

*       Tax Policy Impact (78% of increase): RWF 10,287,615 attributed to the introduction of 18% VAT on software licenses, which were previously tax-exempt
*       Market Price Fluctuation (22% of increase): USD 406.58 cumulative increase in vendor pricing across all items (minimal)

Considering that the major part of the variation is non-negotiable, I recommend proceeding with the process of renewing the licenses through 4flow PR/PO.

Kind regards.

Ir Rene Ruganji

Group Data Manager

Trinity Metals Group

+250 788 309517

www.trinity-metals.com<http://www.trinity-metals.com/>

From: Derrick Munyaneza <[email-masked]>
Sent: Monday, August 25, 2025 10:55 AM
To: Rene Ruganji <[email-masked]>; Patrick Ngabo <[email-masked]>
Cc: Bhargava Sokappadu <[email-masked]>; Parwez Bhugalee <[email-masked]>; Ziad Hosany <[email-masked]>; David de Lange <[email-masked]>; Llene Toledo <[email-masked]>; Olivier Nemeye <[email-masked]>
Subject: RE: Request for Quotation – Xstream Protection License Renewal

Dear Rene,

I hope you are doing well.

Following up on our WhatsApp discussion last week after sending in our previous quote, we are happy to submit our revised quotation for the Sophos licence renewal.

Kindly note that we tried our best to match the previous year’s pricing; however, there are two main factors that we don’t have control over:
1. The new taxation law that applies VAT on the licences (this was exempted last year)
2.  The increase in the dollar/RWF exchange rate compared to last year’s time.

Kindly read through as we wait for your confirmation to renew the licences.

Looking forward to hearing from you.

Thanks and regards,

Derrick Munyaneza
Technology Sales Officer

A : Sixth Floor, Block A, M.PEACE PLAZA, KN4 AV10,
     Kigali, Rwanda
T :
F :
M : [250] 784 388 236
W : birger.technology<https://eur06.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.birger.technology%2F&data=05%7C02%7Crene.ruganji%40trinity-metals.com%7C92ab291314f54ac12e9d08dde3b51b8c%7C56461da4bc614728900dd5d2b221e9a3%7C0%7C0%7C638917089349098875%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=hDyw3hZZod9bTWdgu1lkCN%2BJAhdG95qY5NHGM3tx27M%3D&reserved=0>

From: Rene Ruganji <[email-masked]<mailto:[email-masked]>>
Sent: 25 August 2025 10:47
To: Derrick Munyaneza <[email-masked]<mailto:[email-masked]>>; Patrick Ngabo <[email-masked]<mailto:[email-masked]>>
Cc: Bhargava Sokappadu <[email-masked]<mailto:[email-masked]>>; Parwez Bhugalee <[email-masked]<mailto:[email-masked]>>; Ziad Hosany <[email-masked]<mailto:[email-masked]>>; David de Lange <[email-masked]<mailto:[email-masked]>>; Llene Toledo <[email-masked]<mailto:[email-masked]>>; Olivier Nemeye <[email-masked]<mailto:[email-masked]>>
Subject: RE: Request for Quotation – Xstream Protection License Renewal

Dear Derrick,

Following our discussion, Trinity is no longer purchasing the Central Mobile Standard -12 Months. Please remove this item.

We have also observed tremendous price changes for items 1,2 and 4. Is there any particular reason?

Another raised concern was about professional services; are we referring to the signed SLA?

Can we have a revised quote and explanations on the concerns raised ASAP?

Kind regards.

Ir Rene Ruganji

Group Data Manager

Trinity Metals Group

+250 788 309517

www.trinity-metals.com<https://eur06.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.proofpoint.com%2Fv2%2Furl%3Fu%3Dhttp-3A__www.trinity-2Dmetals.com_%26d%3DDwMF-g%26c%3DeuGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM%26r%3D0YqWk7RmPeA-2T55D1ntu5nytO4ryL9gW5BCOjG8QDY%26m%3Dp47UhAUuplMQaNGWRTXnz2HT1LlJORm_SyfdkqHZsqu05x8YVePD6L_6R_D4AORM%26s%3DPxOTH2PeXOkT6g7Nb-xDzJnFk526enfbIrJgWNfHmYM%26e%3D&data=05%7C02%7Crene.ruganji%40trinity-metals.com%7C92ab291314f54ac12e9d08dde3b51b8c%7C56461da4bc614728900dd5d2b221e9a3%7C0%7C0%7C638917089349120447%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Jfkxkee0S1lQbi8jDUkotMQYmqFx2rnrM1yOctqhLyc%3D&reserved=0>

From: Derrick Munyaneza <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 20, 2025 10:42 AM
To: Olivier Nemeye <[email-masked]<mailto:[email-masked]>>; Patrick Ngabo <[email-masked]<mailto:[email-masked]>>
Cc: Bhargava Sokappadu <[email-masked]<mailto:[email-masked]>>; Parwez Bhugalee <[email-masked]<mailto:[email-masked]>>; Ziad Hosany <[email-masked]<mailto:[email-masked]>>; Rene Ruganji <[email-masked]<mailto:[email-masked]>>; David de Lange <[email-masked]<mailto:[email-masked]>>; Llene Toledo <[email-masked]<mailto:[email-masked]>>
Subject: RE: Request for Quotation – Xstream Protection License Renewal

Dear Olivier and team,

I hope this message finds you well.

As requested, please find attached our quotation for the renewal of your SOPHOS licenses. The quotation outlines the renewal costs, license validity period, and the associated terms and conditions.

We remain committed to supporting your operations with reliable solutions and timely service. Should you require any clarification or adjustments to the proposal, please do not hesitate to contact us.

We look forward to your confirmation so we can proceed with the renewal process without interruption to your services.

Thank you for your continued trust in BIRGER.

Dear Derrick and Patrick,

I hope you're both doing well.

Could you please share with us the quotation for the Xstream Protection license?

We would like to forecast the cost into our budget and begin the internal renewal process ahead of its expiration.

Regards,

Olivier Nemeye

Group ICT Manager

Trinity Metals

+250 788 319 344

[email-masked]<mailto:[email-masked]>

www.trinity-metals.com<https://eur06.safelinks.protection.outlook.com/?url=https%3A%2F%2Furldefense.proofpoint.com%2Fv2%2Furl%3Fu%3Dhttp-3A__www.trinity-2Dmetals.com_%26d%3DDwMF-g%26c%3DeuGZstcaTDllvimEN8b7jXrwqOf-v5A_CdpgnVfiiMM%26r%3D0YqWk7RmPeA-2T55D1ntu5nytO4ryL9gW5BCOjG8QDY%26m%3DiQxJ7L6euwTkLMdMeqdtHzOGw64Yo1GUL2CNmTdlxCyIDfC30WG1O_4j0V8SuI7U%26s%3DJxbfT4YjAMMOAhg4aHg91QAlNoUeRJOcqMZeKKLN7e4%26e%3D&data=05%7C02%7Crene.ruganji%40trinity-metals.com%7C92ab291314f54ac12e9d08dde3b51b8c%7C56461da4bc614728900dd5d2b221e9a3%7C0%7C0%7C638917089349134709%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=YN60xeiu9JfFVMbm1tC90pA9gMI1CvZ4ac8zHRKrvjY%3D&reserved=0>